Results 1 to 4 of 4
  1. #1
    Join Date
    Aug 2002
    Location
    Rochester,MN
    Posts
    131

    Windows XP Updates with Metasys

    Does anyone know if there is any problem with updating the Windows program running XP as the OS for our Metasys Extended Architecture software?

  2. #2
    Join Date
    Nov 2005
    Location
    Shreveport, Louisiana
    Posts
    2,329
    Stay at XP service pack 2 and Internet Explorer 6(Not IE7).
    IE7 will not work with any release before 4.0 .....
    Don't forget the Windows DST hotfix.

    And I would not use IE7 on 4.0 and would wait until 4.1 is out of BETA....
    UA Local 141

  3. #3
    Join Date
    Nov 2005
    Location
    Shreveport, Louisiana
    Posts
    2,329
    And s DO NOT update your java release from your specifed version for your metasys release.
    UA Local 141

  4. #4
    Join Date
    Oct 2008
    Location
    Atlanta, GA
    Posts
    151
    Generally when I talk to tch support they get really made if you have windows update turned on. Stay at whatever Java you are at. IE7 works with Metasys all the way down to 2.0. It just doesn't close when Metasys pops up.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Comfortech Show Promo Image

Related Forums

Plumbing Talks | Contractor Magazine
Forums | Electrical Construction & Maintenance (EC&M) Magazine
Comfortech365 Virtual Event